@import url("//hello.myfonts.net/count/2a010a");
@font-face {font-family: 'ArialNarrowMTStd-Bold';src: url('webfonts/2A010A_0_0.eot');src: url('webfonts/2A010A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A010A_0_0.woff') format('woff'),url('webfonts/2A010A_0_0.ttf') format('truetype'),url('webfonts/2A010A_0_0.svg#wf') format('svg');}

/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */


html {background:url(html-bg.png) center top repeat-x #69E0FF;}
body {background:url(body-bg.png) center top no-repeat; margin:0; padding:0; width:100%; color:#fff; font-family:Arial, sans; font-size:0.8em; line-height:1.75em; }


h1, h2, h3 {color:#FFFF01; text-shadow: 0 0 2px #AA2200, 0 1px #882200, 1px 0 #882200, 0 -1px #CE2200, 0 0 2px #1144AA;line-height:1.2em;}
h1 {font-size:1.5em;  margin-bottom:0.4em; margin-top:0;  font-weight:bold; }
h2 {font-size:1.25em; margin-bottom:0.2em; }
h3 {font-size:1.2em; margin-bottom:0.2em; }
p {margin:0.4em 0;}
a {color:#1C2735; text-decoration:none;} 
a:hover {color:#333; text-decoration:underline;} 
a:visited {color:#000;}
a:active {color:#222;}
h2 a {color:#FFFF01;}
h2 a:hover {color:#FFFFa5;}
h2 a:visited {color:#FFFF45;}
h2 a:focus {color:#FFFF20;}
a:focus {color:#111;}
a img {border:none;}
hr {border-top: 1px solid #E7E7E7; margin: 10px 0 20px 0; }

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;}

.capitalise {text-transform:capitalize;}
.photo {border:1px solid #ADB4BA; -moz-box-shadow: 2px 10px 8px -6px #aaa; -webkit-box-shadow: 2px 10px 8px -6px#aaa; box-shadow: 2px 10px 8px -6px  #aaa; padding:7px; background:#DCE6EA;}
.photoleft, .photoLeft {float:left; margin:0 20px 12px 0; border:6px solid #13A8F9; border-radius: 25px;}
.photoright, .photoRight {float:right; margin:0 0 12px 20px; border:6px solid #13A8F9; border-radius: 25px;}
.floatleft {float:left; margin:0 10px 10px 0;}
.floatright {float:right; margin:0 0 10px 10px;}
.padding {padding:20px 27px 25px 27px;}

/* CLEVER SHIZZLE */
.fade {opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
.fade:hover {opacity: 0.75;}
.clear {clear:both; height:0; width:100%; overflow:hidden; padding:0!important; margin:0; }

.back-arrow a {padding-left:14px; background:url(back-arrow.png) left center no-repeat transparent;}
.forward-arrow a, .forward-arrow {padding-left:12px; background:url(forward-arrow.png) left center no-repeat transparent;}
.morebutton {margin-top:-10px; text-align:right; height:30px; margin-bottom: 15px; }
.morebutton a{background:url(double-star.png) right center no-repeat; display: block; font-size: 0.9em; font-weight: bold; padding: 0px 9px; text-decoration: none!important; width: 110px; float:right; height:43px; line-height: 3.9em; font-family:ArialNarrowMTStd-Bold, sans; font-weight:bold; /*text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff, 0px 0px 4px #fff;*/ text-shadow: 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF; font-size:1.1em; color:#FE0000;}
.morebutton a:hover {color:#004; }
.absfloat{    font-size: 0.95em;
    font-style: italic;
    font-weight: bold;
    margin: 80px 0 0 425px;
    position: absolute;
    text-align: right;
    width: 300px;}
.nomargin {margin:0;}
.hidden {display:none; }


#header {width:100%;} 
#logo {position:absolute; z-index:100; margin:0 0 0 -34px; background: url(logo.png) no-repeat scroll center center transparent; display: block; height: 433px; width: 403px; }
#logo span {display:none;}


#slideshowarea {height:404px; clear:both; position:relative; margin:0 0 0 383px; z-index:98; padding-top: 35px; }
#slideshow ul {padding:0; margin:0;}
#slideshow {width:551px; height:404px; overflow:hidden}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin-bottom:0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }	
  
.rslides_tabs {
	position:absolute; 
	right:35px;
	bottom:0px;
	z-index:9999;
	max-height:355px; 
	overflow:hidden;
}
  
.rslides_tabs li a {
    border-radius: 15px;
    background:url(tv-controls.gif) center bottom no-repeat;
    display: inline-block;
    height: 23px;
    overflow: hidden;
    text-indent: -9999px;
    width: 23px;	
}
.rslides_tabs li a:hover {background-position:center top;}

#overlay {background:url(tvscreen.png) center center no-repeat transparent; width:627px; height:465px; position:absolute; z-index:99; top:0; margin:0 0 0 -41px;}
#dazzle {background: url(dazzle-facepainting-overlay.png) no-repeat center center; bottom: -12px; display: block; height: 243px; position: absolute; right: 11px; width: 200px; z-index: 999;}
	
	
#phoneoverlay {width:160px; height:30px; position:absolute; z-index:101; top:0; margin:7px 0 0 610px; font-family:Oswald, Impact, Sans; font-size: 2.1em; letter-spacing: 0.0475em}
.tel, .tel:hover {text-decoration: none; cursor:default; color:#fff!important;}
#phoneoverlay span{display:none;}

#navcontainer {background:#fff; margin: 0; position:relative; z-index:9999;}
#nav {margin: 100px auto; text-align: center; font-size:1.25em; margin:0; text-transform: uppercase; line-height: 1.25em; font-family:Oswald, Impact, Sans; height: 34px;}
#nav ul {/*display: inline-table;*/ list-style: none outside none; padding: 0; position: absolute; z-index:101; margin:-29px 0 0 0; width:100%;}
#nav ul:after {clear: both; content: ""; display: block;}
#nav ul li {float: left; margin-right:2px;}
#nav ul li:hover {margin-top:-2px}
#nav ul li:hover a {color:#ffda10; text-decoration:none; }
#nav ul li a {color:#fff; padding:7px 20px; display: block; text-decoration: none; border-radius:14px; background:url(nav-bg.png) repeat-x left top #fe0100; -webkit-box-shadow: 2px 2px 2px 1px #454545; -moz-box-shadow:2px 2px 2px 1px #454545; box-shadow: 2px 2px 2px 1px #454545;  text-shadow: 0 0 4px #000;}
#nav ul li:first-child  a {padding:8px 15px 9px 15px;  }
#nav ul li:first-child  a img{background:#fff; }
#nav ul li:first-child  a:hover img{background:#FFDA10; }
#nav ul li a span {display:none; }
#nav ul li a.selected {color:#ffda10; }
#nav ul ul {padding: 0; position: absolute; top: 100%; z-index:111; display: none;}
#nav ul li:hover > ul {display: block;}
.ie7 #nav ul ul, .ie8 #nav ul ul {top: 30px; }
#nav ul ul li {float: none; position: relative; background:#0F7197; }
#nav ul ul li a {color: #fff!important; font-style:italic; padding:5px 10px; margin:0;}
#nav ul ul li a:hover {background: #0B6082; color:#ffda10!important;}

#main {padding-top:15px;}
#mainpage {background:; position:relative; margin:14px 0 13px 0; z-index:1; color:#082b39; font-size:1.25em; color:#122551;}
#mainpage .centerspace {min-height:300px; }
#mainpage .padding {padding:25px 35px 40px 35px; border-radius:25px; border:6px solid #13a8f9; background:#a4edff;}
#mainpage ul li{padding-left: 13px;list-style: circle inside;}
#mainpage p a{text-decoration: dashed;}
.morebutton + .morebutton{display: none!important;}
#maincontent {width:818px; min-height:600px; /*margin-left:176px; background:url(maincontent-bg.gif) left top repeat;*/  float:left;}
#maincontent a {text-decoration:underline;}

.wide .col1 {width:80%!important;}
.wide .col2 {left:-80%!important;}
.wide .col3 {display:none;}
.wide .col1 .padding {min-width:697px!important;}
.homepage h1 {width:100%; background:url(a-big-hello-from-zappo.gif) center center no-repeat; background-size:100%;  height:34px; margin:0 auto 1.2em auto;}
.homepage h1 span {display:none; }
.homepage #mainpage .padding {padding:25px 35px 15px 35px; }
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
.threecol .col1 {
	width:60%;			/* width of center column content (column width minus padding on either side) */
	left:20%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:19%;			/* Width of left column content (column width minus padding on either side) */
	left:-60%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:19%;			/* Width of right column content (column width minus padding on either side) */
	left:2%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

.col1 .padding {min-width:502px; min-height:230px;}
.col1 a {text-decoration:underline;}

#googlemap {float:right; width:auto; margin:15px 0 10px 20px; }
#googlemap iframe {border:none; overflow:hidden; border:1px solid #999;}

#testimonial {font-family:"Times New Roman", serif; margin:0; background:url(testimonial-cloud.png) center center no-repeat; width:185px; height:125px; font-style:italic; text-align:center; font-size:1.2em; }
#testimonial a {display:block; padding:17px 8px 0 15px; }
#testimonial span {font-size:2em; line-height:0.3em; position:relative; bottom:-12px;}
#testimonial a:hover {text-decoration:none; color:#000; text-shadow: 1px 1px 3px #fff;}
.col2 h4 {margin:-5px 0 15px 0; text-align:center;  font-style:italic; }

.squarebutton {width:100%; height:158px; border-radius:25px; border:6px solid #13a8f9; background:#69e0ff; font-family:ArialNarrowMTStd-Bold, sans; font-weight:bold; /* text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff, 0px 0px 4px #fff;*/ font-size:1.2em; text-align:left; float:left; margin:0; overflow:hidden; text-shadow: 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF, 0 0 3px #FFFFFF;}
.squarebutton a {color: #fe0000; width:200px; height:158px; background:url(button-overlay-star.png) right bottom no-repeat; display:block; display: table-cell; vertical-align: bottom; padding-left:13px;}
.squarebutton a span {padding-bottom:10px; display:block; text-align:right; padding-right:10px;}
.squarebutton a:hover {text-decoration:none; color:#a00; }

#birthdayfamily{background:url(../images/birthdayfamilyevent.jpg) no-repeat center center;}
#themeshows {background:url(../images/themeshows.jpg) no-repeat center center;}
/* #facepainting {background:url(../images/facepainting.jpg) no-repeat center center;}*/
#facepainting {background:url(../images/upcoming-events.jpg) no-repeat center center;}
#corporateevents {background:url(../images/corporateevents.jpg) no-repeat center center;}
#balloonsculpting {background:url(../images/balloonsculpting.jpg) no-repeat center center;}
#themeshows a span {text-align:left;}



#sck-form .solve span {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    /*-ms-transform: rotateY(180deg);*/
    unicode-bidi: bidi-override;
    direction: rtl;
}

#dvdbutton {margin:0;}
#dvdbutton a {background:url(dvd-button.png) center center no-repeat; width:183px; height:250px; display:block;}
#dvdbutton a span {display:none;}
#facebookbutton {margin:-0.55em 0 0 0; background:url(facebook-bg.png) center center no-repeat; width:184px; min-height:64px; }
#facebookbutton a {display:block; margin:0 0 0 0; overflow:hidden; padding:0.95em 0.5em 0.5em 3.8em; color:#4f68a0; font-family:Impact, sans; line-height:1em; font-size:1.25em;}
#youtubebutton {margin:-0.55em 0 0 0; background:url(youtube.png) center center no-repeat; width:184px; min-height:64px; }
#youtubebutton span {display:none; }
#youtubebutton a {width:100%; height:64px; display:block; }

#buttons .squarebutton {background-size:cover }
#blank {border:0; }

#footer {color:#f8fbff; min-height:161px; font-size:1.25em; margin-top:20px;}
#footer .padding {padding:15px 20px 1px 20px; border-radius:20px; background:url(nav-bg.png) repeat-x left top #fe0100; -webkit-box-shadow: 2px 2px 2px 1px #454545; -moz-box-shadow:2px 2px 2px 1px #454545; box-shadow: 2px 2px 2px 1px #454545;}
#footer p {color:#f8fbff; margin:0 0 15px 0; padding:0;}
#footer a {color:#f8fbff; }
#footer a:hover {color:#ffda10;}
#footer ul {padding:0; margin:0; list-style:none }
#footer ul.wwd {margin:15px 0 55px 0; text-shadow: 1px 1px 2px #173B63;}
#footer ul.wwd li {width:200px; background:url(wwd-logo.png) top right no-repeat; height:25px; float:right; padding:0 30px 0 0;}
#footer ul.wwd li a {text-decoration:none; float:right; margin:2px 0px 0 0;}
#footer ul.wwd li a:hover {color:#000;}
#footer ul.links {float:right;}
#footer ul.links li {border-left:1px solid #fff; float:left;}
#footer ul.links li:first-child {border-left:0px;}
#footer ul.links li a {padding:7px; }
#copyright {clear:left; text-align:left; display:inline;block;}
.fb-like {float:right; margin:20px 0 0 0;}
#crocodile {background:url(crocodile-bg.png) center top no-repeat; width:214px; height:209px; position:relative; z-index:100; margin:-209px 0 0 5px;}
#crocodile a{width:214px; height:209px; display:block;}

/* NEWSLETTER */
#latestnews {background:#E1EaF1; padding:4px 18px; margin-bottom:8px;}
#latestnews .photoright, #latestnews .photoleft {-moz-box-shadow: 2px 10px 8px -6px #333; -webkit-box-shadow: 2px 10px 8px -6px#333; box-shadow: 2px 10px 8px -6px  #333; }


/* GALLERY CSS */
.galleriesCollection {height:195px; width:154px; padding:7px; border:1px solid #adb4ba; margin-bottom:15px; margin-right:24px; background:#eee; -moz-box-shadow: 2px 10px 8px -6px #aaa; -webkit-box-shadow: 2px 10px 8px -6px#aaa; box-shadow: 2px 10px 8px -6px  #aaa; text-align:center; float:left; }
.galleriesCollection:hover {background:#fcfafa;}
.galleriesCollection a {text-decoration:none!important; font-size:0.75em; }
.galleriesCollection h2 {line-height: 0.8em; margin:0.1em;  }
#gallerycollection {width:931px; margin:0 -27px; position:relative; }
#gallerycollection .thirdblock p img {border-color:#A6BBBC;}

.highslide-gallery {width:931px; margin:0; position:relative; }

.gallery-item { float:left; margin:0 24px 24px 0; width:170px; height:170px; }
.nomargin {margin-right:0;}
.gallery-item .gallery-thumbnail { display:block;  }
.gallery-item .gallery-thumbnail img { margin:0; padding:0; -moz-box-shadow: 2px 10px 8px -6px #aaa; -webkit-box-shadow: 2px 10px 8px -6px#aaa; box-shadow: 2px 10px 8px -6px  #aaa; position:relative; cursor:pointer; vertical-align:middle; border:8px solid #ccc; }
.gallery-item .gallery-thumbnail img:hover {border:8px solid #aaa; z-index:999; position:relative;  -moz-box-shadow: 2px 10px 8px -6px #444; -webkit-box-shadow: 2px 10px 8px -6px#444; box-shadow: 2px 10px 8px -6px  #444; }
.gallery-item .gallery-thumbnail span { background:url(enlarge.png) top left no-repeat; width:100px; height:21px; position:absolute; left:50%; top:50%; margin-left:-50px; margin-top:-10px; display:none; }
.gallery-item .photoThumbnail .highslide-caption { display:none; }
.highslide-caption { width:100%; }
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Equal to standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) {
		#mainpage {padding-left: 202px; }
		#header {margin-bottom:11px;}
		#moveable {position:absolute; left:0; top:30px; z-index:99;}
		.wide .container .three-fifths.column{width:760px;}
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#phoneoverlay span{display:inline;}
		#phoneoverlay {margin:7px 0 0; width:auto; right:50px; text-shadow: 0px 0px 3px #084363;}
		#buttons .one-fifth:first-child {display:none;}
		#slideshow {height:auto; }
		.rslides_tabs {
			position:absolute; 
			right:10px;
			bottom:29px;
			z-index:9999;
			height:262px;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#header {margin-bottom:11px;}
		#nav ul li a{padding:7px 12px; font-size:0.95em; }
		/*#slideshowarea {overflow:hidden;} */		
		#slideshow { border:8px solid #13A8F9; border-radius:20px; overflow:hidden; width:368px; margin-top:100px;}
		#overlay, #crocodile, #mobilehide {display:none;}		
		.squarebutton {width:100%;}
		.homepage h1 {margin:0 auto 0.9em}  
		#dvdbutton {display:none;}
		#moveable h4 {font-size:1.25em;}
		#moveable .squarebutton {margin-bottom:32px;}
		#phoneoverlay {margin:105px 0 0; }
		#dazzle {right:-49px; bottom:-39px; width:140px; background-size:100%; }
		.wide .container .three-fifths.column{width:100%;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		body {background-position:25% top;}
		#slideshowarea {width:100%; margin:0; position:relative; }
		#navcontainer {background-color:transparent; padding:25px 0 0;}
		#nav {height:auto; background:transparent; position:relative;}
		#mobilemenu {display:block; border-radius:8px; color:#FFFF01; width:auto; text-align:center; padding:8px 12px; background:url("nav-bg.png") repeat-x scroll left top #fe0100; top: -15px; right:0; position:absolute; }
		#nav ul{display:none;}
		#nav ul li {width:100%; float:none; margin-bottom:2px; }
		#nav ul li a{padding:12px 20px;}
		#nav ul li a span  {display:block;}
		#nav ul li br {display:none;}
		#nav ul li:hover {margin-top:0;}
		#slideshow { border:8px solid #13A8F9; border-radius:20px; overflow:hidden; width:404px;  -webkit-box-shadow: 2px 2px 2px 1px #454545; -moz-box-shadow:2px 2px 2px 1px #454545; box-shadow: 2px 2px 2px 1px #454545;}
		#overlay {display:none;}		
		#phoneoverlay {right:20px; margin:107px 0 0; }
		.padding {padding:20px 0 25px;}
		.squarebutton {margin-bottom:12px; }
		.squarebutton a{background-image:url(mobile-button-overlay-star.png); font-size:1.2em;  text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000, 0 0 3px #000; color:#fff; }
		.squarebutton a:hover {color:#FFFF01; }
		.squarebutton a span {padding-bottom:8px; display:inline-block; text-align:left; padding-right:0;}
		#crocodile {right:-20px; position:absolute; }
		#dazzle {right:-22px; width:100px; height:121px; bottom:-7px; background-size:100%; }
		#header {margin-top:100px; height:auto;}
		#slideshowarea {height:auto;}
		#logo {margin-top:-100px;}
		#footer ul.links {float:none!important; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#logo {margin:-127px 0 0 -34px; width:200px; height:230px; background-size:100%;}
		.homepage h1 {margin:0 auto 0.6em;}  
		.squarebutton {width:408px; background-size:100%!important; height:250px; }
		.squarebutton a{width:395px; height:250px;}
		#moveable {margin-top:-140px; }
		#dvdbutton {float:right; }
		#facebookbutton, #youtubebutton {float:left;}
		#footer {font-size:1em;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#logo {margin:-120px 0 0 -34px; width:160px; height:180px; background-size:100%; }
		#slideshow { width:284px;  }
		.homepage h1 {margin:0 auto 0.6em;}  
		.squarebutton {width:288px; height:250px; background-size:100%!important; }
		.squarebutton a{width:275px; height:250px;}
		#testimonial {font-size:2.2em; background-size:100%; height:210px; width:100%;}
		#testimonial a{padding:50px 30px 0;}
		#youtubebutton, #facebookbutton {margin:-0.55em auto 0;}
		#dvdbutton a {width:100%; }
		#phoneoverlay {font-size:1.5em;} 
		#footer  {font-size:0.8em; }
		.rslides_tabs {
			position:absolute; 
			right:10px;
			bottom:10px;
			z-index:9999;
			height:192px;
		}		
		
	}


@media print { 
 .one-fifth column{width:100%; float:none!important;}
 #slideshowarea, #footer, #navcontainer, #dvdbutton, #facebookbutton, #youtubebutton, #birthdayfamily, #buttons { display: none !important; } 
 #main {width:100%; float:none!important; clear:both}
 #mainpage {padding:0;clear:both}
 #moveable h4{display:none}
 #moveable{float:none; width:auto; height:auto; clear:both}
 #testimonial {width:100%!important; float:none!important; background-image:none; height:auto}
 #logo{position:relative; width:auto; height:auto; margin:0 auto 10px; float:none; }
}